Subject: linux-next: manual merge of the v4l-dvb-next tree with the vfs tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 11 Dec 2017 11:25:40 +1100

Hi Mauro,

Today's linux-next merge of the v4l-dvb-next tree got a conflict in:

  include/media/lirc_dev.h

between commit:

  c23e0cb81e40 ("media: annotate ->poll() instances")

from the vfs tree and various commits from the v4l-dvb-next tree.

I fixed it up (I just removed the file) and can carry the fix as
necessary. This is now fixed as far as linux-next is concerned, but any
non trivial conflicts should be mentioned to your upstream maintainer
when your tree is submitted for merging.  You may also want to consider
cooperating with the maintainer of the conflicting tree to minimise any
particularly complex conflicts.

-- 
Cheers,
Stephen Rothwell